body {
	font: 11px Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	background: #000000;
	margin: 0px;
	padding: 0px;
	/*scrollbar-face-color: #a91c4a;
	scrollbar-shadow-color: #a91c4a;
	scrollbar-highlight-color: #a91c4a; 
	scrollbar-3dlight-color: #a91c4a; 
	scrollbar-darkshadow-color: #a91c4a;
	scrollbar-track-color: #a91c4a;  
	scrollbar-arrow-color: #a91c4a;*/
}
form {
	margin: 0px;
	padding: 0px;
}
select, textarea, input {
	font-size: 9px;
	color: #FFFFFF;
}
.bd {
	border: 1px solid #999999;
	background: #333333;
}
.bdb {
	border: 1px solid #999999;
	background: #333333;
	width: 300px;
}

a {
	color: #34bb2d;
	text-decoration: underline;
}
a:hover {
	color: #34bb2d;
	text-decoration: none;
}
#holder {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#footer {
	background: url(../images/footer_bg.gif) repeat-x;
	text-align: right;
}
.home {
	background: #000000 url(../images/home_bg.jpg) no-repeat;
}
.enquiry {
	background: #000000 url(../images/enquiry_bg.jpg) no-repeat;
}
.about {
	background: #000000 url(../images/about_bg.jpg) no-repeat;
}
.corporate {
	background: #000000 url(../images/corp_bg.jpg) no-repeat;
}
.gallery {
	background: #000000 url(../images/gallery_bg.jpg) no-repeat;
}
.contacts {
	background: #000000 url(../images/contacts_bg.jpg) no-repeat;
}
.links {
	background: #000000 url(../images/links_bg.jpg) no-repeat;
}
.lauren {
	background: #000000 url(../images/lauren_bg.jpg) no-repeat;
}
.thebabes {
	background: #000000 url(../images/thebabes_bg.jpg) no-repeat;
}
.angie {
	background: #000000 url(../images/angie_bg.jpg) no-repeat;
}
.katie {
	background: #000000 url(../images/katie_bg.jpg) no-repeat;
	}
.johanna {
	background: #000000 url(../images/johanna_bg.jpg) no-repeat;
}
.renae {
	background: #000000 url(../images/renae_bg.jpg) no-repeat;
}
.michelle {
	background: #000000 url(../images/michelle_bg.jpg) no-repeat;
}
.laura {
	background: #000000 url(../images/laura_bg.jpg) no-repeat;
}
.elesia {
	background: #000000 url(../images/elesia_bg.jpg) no-repeat;
}
.tash {
	background: #000000 url(../images/tash_bg.jpg) no-repeat;
}
.promo {
	background: #000000 url(../images/promo_bg.jpg) no-repeat;
}
#header {
	width: 534px;
	height: 178px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#home_intro {
	float: left;
	overflow: auto;
	margin-top: 231px;
	height: 253px;
	width: 328px;
	border-right: 1px solid #333333;
}
#home_latestnews {
	float: left;
	overflow: auto;
	margin-top: 231px;
	height: 250px;
	width: 227px;
	padding-top: 3px;
}
#home_latestnews h1 {
	color: #FFFFFF;
	background: #a91c4a;
	font-size: 13px;
	padding: 2px 2px 2px 3px;
	margin: 0px 3px 5px 2px;
}
#home_latestnews h2 {
	border: 1px solid #333333;
	font-size: 11px;
	padding: 6px;
	margin: 0px 3px 0px 4px;
}
.rmore {
	text-align: right;
	margin: 1px 3px 5px 4px;
	display: block;
	background: #333333;
}
.rmore:hover {
	background: #666666;
}
h1 {
	color: #FFFFFF;
	background: #a91c4a;
	font-size: 13px;
	padding: 2px 2px 2px 3px;
	margin: 0px 3px 5px 13px;
}
#home_intro h1, #content h1, #mdb_group h1 {
	color: #FFFFFF;
	background: #a91c4a;
	font-size: 13px;
	padding: 2px 2px 2px 3px;
	margin: 0px 3px 5px 13px;
}
#home_latestnews p {
	margin: 5px 5px 5px 2px;
	padding: 0px 0px 0px 3px;
}
#home_intro p, #content p, #mdb_group p, #mdb_gallery p {
	margin: 5px 5px 5px 13px;
	padding: 0px 0px 0px 3px;
}
#home_feature {
	margin-top: 35px;
	float: left;
	margin-left: 20px;
	width: 200px;
}
#home_video, #home_vip, #home_ms {
	width: 100%;
}
#home_video p, #home_vip p, #home_ms p {
	margin: 0px;
	padding: 16px 16px 12px;
	border: 1px solid #ff0000;
}
.playvideo, .vip {
	padding: 0px;
	display: block;
	width: 100%;
	height: 216px;
	text-decoration: none;
}
.myspace {
	padding: 0px;
	display: block;
	width: 100%;
	height: 190px;
	text-decoration: none;
}
.playvideo {
	margin: 0px;
	height: 216px;
}
.vip {
	margin: 15px 0px 0px 0px;
	height: 100px;
}
.myspace {
	margin: 20px 0px 0px 0px;
	height: 65px;
}
#content {
	float: left;
	overflow: auto;
	margin-top: 231px;
	height: 250px;
	width: 556px;
	padding-top: 3px;
}
#content h2, #mdb_group h2 {
	color: #FFFFFF;
	background: #333333;
	font-size: 11px;
	padding: 2px 2px 2px 3px;
	margin: 0px 3px 5px 13px;
}

#mdb_group {
	margin-top: 67px;
}
#mdb_gallery {
	margin-top: 10px;
	margin-left: 13px;
}
#babeleftcol {
	float: left;
	width: 303px;
	padding-left: 290px;
}
#babejt {
	margin-top: 145px;
	margin-bottom: 10px;
	text-align: right;
	font-size: 9px;
	color: #FFFF66;
}
#galjt {
	width: 400px;
	margin: 38px 0px 20px 0px;
	padding: 0px;
	text-align: right;
	font-size: 9px;
	color: #FFFF66;
}
#profile_text {
	overflow: auto;
	height: 307px;
}
#profile_text h2 {
	color: #FFFFFF;
	background: #333333;
	font-size: 11px;
	padding: 2px 2px 2px 3px;
	margin: 0px 3px 5px 0px;
}
#profile_text p {
	margin: 5px 5px 5px 2px;
	padding: 0px 0px 0px 3px;
}
#reel {
	float: left;
	margin-left: 41px;
	width: 280px;
}
.gal_thb {
	float: left;
	margin-right: 10px;
}
.gal_thb a {
	border: 1px solid #FFFF66;
	display: block;
}
.gal_thb a:hover {
	border: 1px solid #FFFF00;
}
#promo_video1 {
	float: left;
	width: 210px;
	margin: 175px 0px 0px 30px;
}
#promo_video2 {
	float: left;
	width: 210px;
	margin: 8px 0px 70px 0px;
}
.playpromovideo {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 100%;
	height: 150px;
	text-decoration: none;
}
